#story a{
display:block;
width:172px;
height:45px;
}
#story a:hover{
background:url(img/bar.jpg) no-repeat -318px -14px;
}
#world a{
display:block;
width:173px;
height:45px;
}
#world a:hover{
background:url(img/bar.jpg) no-repeat -490px -14px;
}
#character a{
display:block;
width:172px;
height:45px;
}
#character a:hover{
background:url(img/bar.jpg) no-repeat -663px -14px;
}
#gallery a{
display:block;
width:173px;
height:45px;
}
#gallery a:hover{
background:url(img/bar.jpg) no-repeat -835px -14px;
}
#download a{
display:block;
width:172px;
height:45px;
}
#download a:hover{
background:url(img/bar.jpg) no-repeat -318px -59px;
}
#special a{
display:block;
width:173px;
height:45px;
}
#special a:hover{
background:url(img/bar.jpg) no-repeat -490px -59px;
}
#product a{
display:block;
width:172px;
height:45px;
}
#product a:hover{
background:url(img/bar.jpg) no-repeat -663px -59px;
}
#top a{
display:block;
width:173px;
height:45px;
}
#top a:hover{
background:url(img/bar.jpg) no-repeat -835px -59px;
}
#enter a{
display:block;
width:320px;
height:180px;
}
#enter a:hover{
background:url(img/enter.jpg) no-repeat 0px 0px;
}
#cha a{
display:block;
width:135px;
height:120px;
}
#cha a:hover{
background:url(img/c_bar.jpg) no-repeat -135px 0px;
}
#chb a{
display:block;
width:135px;
height:120px;
}
#chb a:hover{
background:url(img/c_bar.jpg) no-repeat -135px -120px;
}
#chc a{
display:block;
width:135px;
height:120px;
}
#chc a:hover{
background:url(img/c_bar.jpg) no-repeat -135px -241px;
}
#chd a{
display:block;
width:135px;
height:120px;
}
#chd a:hover{
background:url(img/c_bar.jpg) no-repeat -135px -362px;
}
#che a{
display:block;
width:135px;
height:120px;
}
#che a:hover{
background:url(img/c_bar.jpg) no-repeat -135px -483px;
}
#chf a{
display:block;
width:135px;
height:120px;
}
#chf a:hover{
background:url(img/c_bar.jpg) no-repeat -135px -604px;
}
#chg a{
display:block;
width:135px;
height:120px;
}
#chg a:hover{
background:url(img/c_bar.jpg) no-repeat -135px -726px;
}
#chh a{
display:block;
width:135px;
height:120px;
}
#chh a:hover{
background:url(img/c_bar.jpg) no-repeat -135px -849px;
}
#chi a{
display:block;
width:135px;
height:120px;
}
#chi a:hover{
background:url(img/c_bar.jpg) no-repeat -135px -971px;
}
#chj a{
display:block;
width:135px;
height:120px;
}
#chj a:hover{
background:url(img/c_bar.jpg) no-repeat -135px -1093px;
}



#pmovie a{
display:block;
width:262px;
height:55px;
background:url(img/dl_bar.jpg) no-repeat 0px 0px;
}
#pmovie a:hover{
background:url(img/dl_bar.jpg) no-repeat 0px -120px;
}
#opmovie a{
display:block;
width:250px;
height:55px;
background:url(img/dl_bar.jpg) no-repeat -262px 0px;
}
#opmovie a:hover{
background:url(img/dl_bar.jpg) no-repeat -262px -120px;
}
#taiken a{
display:block;
width:262px;
height:55px;
background:url(img/dl_bar.jpg) no-repeat 0px -55px;
}
#taiken a:hover{
background:url(img/dl_bar.jpg) no-repeat -0px -175px;
}
#taikentwo a{
display:block;
width:250px;
height:55px;
background:url(img/dl_bar.jpg) no-repeat -262px -55px;
}
#taikentwo a:hover{
background:url(img/dl_bar.jpg) no-repeat -262px -175px;
}
